/* Horizontal navigation */
#nav {
    height: 24px; /* //Rapid GB 2012-10-30: Changed to new thiner header bar */
    width: 100%;
}

#nav .nav_left {
    width:20px;
    /* background:url(../images/menu-bg-left.png) no-repeat; */
}

#nav .nav_right {
    width:20px;
    /* background:url(../images/menu-bg-right.png) no-repeat; */
}

#nav .nav_center {
    background-repeat: repeat-x;
}

table#horiz_nav {
    width: 100%;
    border-collapse: collapse;
    padding: 0;
}

table#horiz_nav td {
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /* padding: 7.5px 0 0; */
}

table#horiz_nav td a,
table#horiz_nav td a, table#horiz_nav td .button {
    color: white;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 7px;
    padding: 6px 0 11px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

table#horiz_nav td.last a {
    border-right: 0;
}

table#horiz_nav td:hover a,
table#horiz_nav td:hover .button {
    background: none;
    padding: 7px 0 10px;
}

/* Horizontal navigation drop down menu
   do not remove or modify styles listed 
   under "Do Not Change" */
table#horiz_nav ul {
    position: absolute;
    left: -999em;
    list-style-type: none;
    background: #f4f8cb;
    border-right: 1px solid #eee;
    text-align: left;
    width: 150px;
    margin: 0;
    padding: 0;
}

#horiz_nav ul li {
    display: block;
    width: 100%;
    line-height: 22px;
    background: #f4f8cb;
    margin: 0;
}

table#horiz_nav ul li a {
    display: block;
    background-image: none;
    text-transform: none !important;
    text-align: left;
    font: 11px Arial;
    font-weight: normal;
    color: #424c06;
    padding: 5px 10px !important;
}

table#horiz_nav ul li a:hover {
    color: #424c06;
    background: #cfd799;
}

table#horiz_nav td .first,#horiz_nav .submenu {
    background: none;
}

#horiz_nav td:hover ul,#horiz_nav td.sfhover ul {
    left: auto;
    border: 1px solid #bbc386;
}

/* //Rapid GB 2012-08-08: Adds a mouse over effect to the main menu */
table#horiz_nav td:hover {
    background-image: url("../images/menu-mouseover-bg-24px_high.png");
    background-repeat: repeat-x;
}

table#horiz_nav td:hover .RightSide,
table#horiz_nav td:hover .LeftSide {
    background: none;
}
table#horiz_nav td.first .LeftSide, table#horiz_nav td.last .RightSide {
    background: none repeat scroll 0 0 transparent;
}
table#horiz_nav td .RightSide {
    background: url("../images/menu-separator-left.png") no-repeat scroll right 0 transparent;
}
table#horiz_nav td .LeftSide {
    background: url("../images/menu-separator-right.png") no-repeat scroll 0 0 transparent;
}
table#horiz_nav td.first:hover .LeftSide {
    background: url("../images/menu-separator-left.png") no-repeat scroll 0 0 transparent;
}
table#horiz_nav td.last:hover .RightSide {
    background: url("../images/menu-separator-right.png") no-repeat scroll right 0 transparent;
}
#bookCatButton .PleaseWait {
    padding: 10px;
    text-align: center;
}
table#horiz_nav td#bookCatButton a {
    color: #000000;
    font-weight: inherit;
    padding: 0;
    text-align: left;
    text-transform: none;
}
#vp_horomenu {
    background-image: url("../images/HeaderBackground_24px-High.png");
    border: 1px solid red;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 2px 4px 0 black;
    right: 30px;
    position: absolute;
    top: 140px;
    width: 591px;
    z-index: 4;
}
#main .OtherPaymentsBorder .picheader {
    border-radius: 0 0 0 0;
    box-shadow: none;
}
table#horiz_nav #bookCatButton.Loaded:hover .ProductsMenu {
    visibility: visible;
}
#horiz_nav .ProductsMenu,
#horiz_nav .ProductsMenu .SubLevel {
    background-color: #F8F8F8;
    border-color: lightgrey;
    border-radius: 0 0 10px 10px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 2px 2px 4px 0 black;
    color: black;
    font-weight: normal;
    font-size: 12px;
    /* left: 5px; */
    margin-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    top: 24px;
    visibility: hidden;
    width: 215px;
}
#horiz_nav .ProductsMenu .Label {
    color: black;
    cursor: pointer;
    font-weight: normal;
    padding: 5px 10px;
    text-align: left;
    text-transform: none;
}
#horiz_nav .ProductsMenu .CatLink:hover {
    background-color: lightsalmon;
}
#horiz_nav .ProductsMenu .SubLevel {
    border-radius: 0 10px 10px 10px;
    top: 0;
}
#horiz_nav .ProductsMenu .SubLevel {
    background-color: white;
    border: 1px solid grey;
    left: 200px;
    position: absolute;
    visibility: hidden;
}
#horiz_nav .ProductsMenu .CatLink:hover > .SubLevel {
    visibility: visible;
}
#horiz_nav .ProductsMenu .CatLink.Last {
    border-radius: 0 0 10px 10px;
}
#horiz_nav .ProductsMenu .CatLink {
    position: relative;
}
table#horiz_nav td .CatLink a {
    height: inherit;
    padding: inherit;
}